﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <h1>Razor com HELPERs</h1>
    <a href='@Url.Action("Cadastrar","Home")'>Nova pessoa</a>
    @Html.ActionLink("Nova pessoa", "Cadastrar", "Home")
</body>
</html>
